@charset "UTF-8";

/************************************************
　Header
************************************************/
header {
	width: 100%;
	height: 85px;
	position: fixed;
	background: rgba(255, 255, 255, 0.85);
	z-index: 1;
	box-shadow:rgba(0, 0, 0, 0.8) 0px 0px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.8) 0px 0px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.8) 0px 0px 2px 0px;
}

.header-inner {
    width: 1000px;
    margin: 0 auto;
}

header .logo {
    margin-top: 32px;
    float: left;
}

header nav {
	float: right;
    margin-top: 20px;
}

header nav ul li {
    list-style: none;
    float: left;
    margin-left: 30px;
}



/************************************************
　News Title
************************************************/
#news-title {
	width: 100%;
	height: 85px;
	background: #f4f4f4;
}

#news-title .title-contents {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#news-title .title-contents img {
	margin-top: 47px;
}



/************************************************
　Information
************************************************/
#information {
	clear: both;
	width: 1000px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 120px;
}

/**************  Left  **************/
.info-left {
	width: 680px;
	float: left;
}

.press-release {
	padding: 22px 8px;
	border-bottom: 1px dotted #4b4948;
}

.press-release-top {
	padding: 22px 8px;
	border-top: 1px dotted #4b4948;
	border-bottom: 1px dotted #4b4948;
}

.info-left dd {
	font-size: 80%;
	font-weight: bold;
	margin-bottom: 6px;
}

.info-left dt {
	font-size: 80%;
}

.info-left dt a:hover {
	color: #5cc5cf;
}

.info-left img {
	vertical-align: text-bottom;
}

.to-past {
	text-align: right;
	font-size: 80%;
	margin-top: 15px;
}

.to-past a:hover {
	text-decoration: none;
	color: #5cc5cf;
}

/**************  Right  **************/
.info-right {
	width: 250px;
	float: right;
}

.xmax-info,.adobe-reader {
	font-size: 65%;
	line-height: 1.5em;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}

.xmax-info a {
	font-size: 85%;
	line-height: 1.6em;
}

.xmax-info a:hover {
	color: #5cc5cf;
}

.banner {
	margin-bottom: 5px;
}

.adobe-reader {
	margin-top:20px;
}



/************************************************
　Footer Info
************************************************/
#footer-info {
	clear: both;
	width: 100%;
	height: 210px;
	background: #f4f4f4;
}

.footer-info-inner {
    width: 1000px;
    margin: 0 auto;
	padding-top: 40px;
}

.footer-info-left {
	width: 500px;
	float: left;
}

.footer-address {
	font-size: 80%;
	line-height: 1.5em;
	margin-top: 20px;
}

.footer-info-right .jaq-logo {
	width: 500px;
	float: right;
	text-align: right;
}

.footer-info-right .policy-link {
	width: 500px;
	float: right;
	text-align: right;
	margin-top:5px;
	font-size: 70%;
	line-height: 1.6em;
}

.footer-info-right .policy-link a {
	color: #4b4948;
}

.footer-info-right .policy-link a:hover {
	color: #757575;
}

.sq-small {
	display: inline-block;
	font-size: 0.3em;
}



/************************************************
　Footer
************************************************/
footer {
	clear: both;
	width: 100%;
	height: 95px;
	background: #00a6ba;
}

.footer-inner {
    width: 1000px;
    margin: 0 auto;
	padding-top: 41px;
}

.footer-left {
	width: 550px;
	float: left;
}

.footer-link li a {
	display: block;
	float: left;
	margin-right: 13px;
	padding-right: 13px;
	color: #FFF;
	font-size: 75%;
	text-decoration: none;
	border-right: 1px #FFF solid;
	letter-spacing:0.1em;
}

.footer-link li a:hover {
	color: #fff1cc;
}

footer .footer-end a {
	border-right: none;
}

.footer-right {
	width: 450px;
	float: right;
	text-align: right;
}

.copyright {
	color: #FFF;
	font-size: 66%;
	letter-spacing: 1.1px;
}



/************************************************
　To TOP
************************************************/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

#page-top a {
    display: block;
}

#page-top a:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
}
